<?xml version="1.0" encoding="utf-8"?>
<font-family xmlns:android="http://schemas.android.com/apk/res/android"
             xmlns:app="http://schemas.android.com/apk/res-auto">
	<font android:font="@font/sourcesanspro_regular"
          android:fontStyle="normal"
          android:fontWeight="400"
          app:font="@font/sourcesanspro_regular"
          app:fontStyle="normal"
          app:fontWeight="400" />
	<font android:font="@font/sourcesanspro_semibold"
          android:fontStyle="normal"
          android:fontWeight="600"
          app:font="@font/sourcesanspro_semibold"
          app:fontStyle="normal"
          app:fontWeight="600" />
	<font android:font="@font/sourcesanspro_bold"
		android:fontStyle="normal"
		android:fontWeight="800"
		app:font="@font/sourcesanspro_bold"
		app:fontStyle="normal"
		app:fontWeight="800" />
	<font android:font="@font/sourcesanspro_light"
          android:fontStyle="normal"
          android:fontWeight="300"
          app:font="@font/sourcesanspro_light"
          app:fontStyle="normal"
          app:fontWeight="300" />
</font-family>